RubyGems Navigation menu

wysihtml5-rails 0.0.4

A wysiwyg text editor for use in the Rails 3 asset pipeline

Versions:

  1. 0.0.4 - October 1, 2012 (81.5 KB)
  2. 0.0.3 - September 4, 2012 (81.5 KB)
  3. 0.0.2 - May 30, 2012 (81.5 KB)
  4. 0.0.1 - May 30, 2012 (81.5 KB)

Runtime Dependencies:

Authors:

  • Nihad Abbasov

Owners:

144314100b686db946ff68c7ae1065d1

Total downloads 15,008

For this version 11,155

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'wysihtml5-rails', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install wysihtml5-rails = Copy to clipboard Copied!

Links: